---
features:
  primary:
  - name: "Request a CVE ID from the GitLab UI"
    available_in: [core, free, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/cve_id_request.html#cve-id-requests'
    reporter: tmccaslin
    image_url: '/images/13_11/cve_request_button_13_11.png'
    stage: application_security_testing
    categories:
    - Vulnerability Database
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/299569'
    description: |
      GitLab believes in responsibly disclosing software vulnerabilities. Since early 2020, GitLab has served as a [CVE Numbering Authority (CNA)](https://cve.mitre.org/cve/cna.html) and can provide [CVE IDs](https://cve.mitre.org/cve/identifiers/index.html) to security researchers and information technology vendors either for GitLab itself or for any project hosted on GitLab.com. 

      With GitLab 13.11 we're making it easier for project maintainers to [request CVE IDs from GitLab via our UI](https://docs.gitlab.com/ee/user/application_security/cve_id_request.html#cve-id-requests). On confidential issues in public projects hosted on GitLab.com, maintainers will see the ability to request a CVE ID in the right-hand sidebar. Clicking the 'Request CVE ID' button in the issue sidebar takes you to the new issue page for the GitLab CVE project where you can complete the request template and trigger the request workflow. 
      
      This feature can also be disabled on the project settings page should a project owner not want their repositories to offer this capability to maintainers. We are currently rolling out this feature slowly to GitLab.com hosted projects. You can follow our [rollout progress issue](https://gitlab.com/gitlab-org/gitlab/-/issues/299569) for updates or provide feedback.
